<article class="block block--interview">
  <div class="block__inner">
    <section class="block__media">
      <a href="{{ link.templates-interview }}" class="block__link">
        {{> utils-image-landscape }}
      </a>
    </section>
    <section class="block__text">
      <a href="{{ link.templates-interview }}" class="block__link">
        <time class="block__time">13.06.19</time>
        <h2 class="block__title">{{ title }}</h2>
      </a>
    </section>
  </div>
</article>
